Fize
Tu n est pas encore Membre ???
alors inscrit toi pour profiter des + que fize te propose !
ou alors
tu as oublier de t identifier Wink
Bon Surf sur Fize



 
AccueilAccueil  FAQFAQ  MembresMembres  S'enregistrerS'enregistrer  ConnexionConnexion  
........................................................................................................ Quand vous Téléchargez .... Pensez au temps de Travail passer, pour vous faciliter vos recherches.... un petit merci ne tue pas et fait toujours Plaisir..........Merci a Vous Wink
Qui est sur Fize
Octobre 2018
LunMarMerJeuVenSamDim
1234567
891011121314
15161718192021
22232425262728
293031    
CalendrierCalendrier

Partagez | 
 

 FAILLE Vulnérabilités multiples dans Java (04/12/08)

Aller en bas 
AuteurMessage
Fize
Administrateur
Administrateur
avatar

Masculin
Lion
Nombre de messages : 372
Age : 47
Points et réputation : 6990
Date d'inscription : 26/01/2009


MessageSujet: FAILLE Vulnérabilités multiples dans Java (04/12/08)   Jeu 5 Fév - 18:05

Plusieurs nouveaux défauts de sécurité ont été identifiés dans Java,
un logiciel gratuit qui permet aux navigateurs d'exécuter les applications
du même nom.
Leur exploitation peut permettre à un individu malveillant ou à un
virus
d'effectuer à distance diverses actions malicieuses sur l'ordinateur
de sa
victime telles que lire, écrire ou exécuter des fichiers.

LOGICIELS CONCERNES :
Sun JDK et JRE 6.0 Update 10 et versions antérieures
Sun JDK et JRE 5.0 Update 16 et versions antérieures
Sun SDK et JRE 1.4.2_18 et versions antérieures
Sun SDK et JRE 1.3.1_23 et versions antérieures

RISQUE:
Critique

CORRECTIF:
Les utilisateurs concernés doivent installer immédiatement la nouvelle version
correspondant à leur logiciel en la téléchargeant sur le site de l'éditeur
puis supprimer la ou les anciennes versions
(Panneau de Configuration puis Ajout/suppression de programmes)
Afin de prévenir toute exploitation malveillante de ces défauts de sécurité.
Les utilisateurs ne sachant pas si ce logiciel est installé sur leur ordinateur
peuvent utiliser le même lien pour le savoir.

suite à un accord commercial entre Sun et Yahoo!, les utilisateurs sont
incités à installer la barre d'outils Yahoo!
(Yahoo! toolbar) en même temps que la mise à jour Java


décocher la case précochée avant de presser le bouton Suivant

Spoiler:
 
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
 
FAILLE Vulnérabilités multiples dans Java (04/12/08)
Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» [Résolu] Trojan.REZA, quelqu'un connait????
» Vulnérabilité des clés usb
» Alerte sur faille sécurité JAVA
» Faille dans le système de censure des mots
» Codes java script validé dans le PA mais n'apparaît pas

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
Fize :: -- INFO du NET-
Sauter vers: